package com.cyhd.henhoandroid;
import android.os.Bundle;
import android.util.Log;

import com.cyhd.henhoandroid.plugin.FlutterWindowManagerPlugin;

import io.flutter.app.FlutterActivity;
import io.flutter.plugins.GeneratedPluginRegistrant;
import com.cyhd.henhoandroid.plugin.ScreenShot;
import com.google.android.gms.common.ConnectionResult;
import com.google.android.gms.common.GoogleApiAvailability;
import com.xiaomi.mipush.sdk.MiPushClient;

public class MainActivity extends FlutterActivity {
  @Override
  protected void onCreate(Bundle savedInstanceState) {
    super.onCreate(savedInstanceState);
    GeneratedPluginRegistrant.registerWith(this);
    FlutterWindowManagerPlugin.registerWith(registrarFor("io.adaptant.labs.flutter_windowmanager.FlutterWindowManagerPlugin"));
    ScreenShot.registerWith(this, registrarFor("make.photo.screen.hibok"));




  }





}
